Bug 490574 - PackageKit translations commit repository not same as statistics repository
PackageKit translations commit repository not same as statistics repository
Status: CLOSED NOTABUG
Product: Fedora Localization
Classification: Fedora
Component: Website (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Dimitris Glezos
Diego Búrigo Zacarão
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-16 22:44 EDT by Asgeir Frimannsson
Modified: 2009-04-09 15:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-09 15:19:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Asgeir Frimannsson 2009-03-16 22:44:48 EDT
Description of problem:

Transifex submissions through old Tx [1] seems to go to a different repository (git.packagekit.org) than what is used to generate statistics [2,3] (git.freedesktop.org). Hence, recently submitted translations are not reflected in the statistics.

Could someone shed some light on why this is done?

[1] https://translate.fedoraproject.org/submit/module/packagekit
[2] https://translate.fedoraproject.org/tx/projects/packagekit/master/
[3 ]http://translate.fedoraproject.org/module/packagekit
Comment 1 Dimitris Glezos 2009-03-17 08:05:18 EDT
The git.packagekit.org is a private repository which developers use to commit. The other one is the public one for anonymous checkout, which is synced once a day.
Comment 2 Piotr Drąg 2009-04-09 15:19:55 EDT
New Transifex 0.5.x is using the same repository for both submission and statistics (git.packagekit.org). As the old one and our DL instance are going to be turned off very soon, I'm closing this bug report.

Note You need to log in before you can comment on or make changes to this bug.